{% extends 'base.html.twig' %}

{% block title %}New Imagereclamation{% endblock %}

{% block body %}
    <h1>Create new Imagereclamation</h1>

    {{ include('imagereclamation/_form.html.twig') }}

    <a href="{{ path('imagereclamation_index') }}">back to list</a>
{% endblock %}
